Browsing this Thread:   1 Anonymous Users



Bottom   Previous Topic   Next Topic  Register To Post



Francis #1 Linux Mint KDE 18, 18.1
O lider do Linux Mint Clem fez uma anuncio para quem usa o Mint KDE poderá atualizar o KDE Plasma para a versão 5.8.

Para que usar o Mint KDE 18 poderá usar usar o PPA do Kubuntu.

O Mint KDE 18.1 já virá com essas atualizações. Para quem usar o Mint KDE 18 e quiser fazer essas atualizações veja o anuncio no seguinte Link e nele tem o procedimento de atualização.

Ate mais...
Posted on: 15/12 22:49

_MSC_CLICK_TO_OPEN_IMAGE
_MSC_CLICK_TO_OPEN_IMAGE


Wellington #2 Re: Linux Mint KDE 18, 18.1
Vou deixar uma observação, estes pacotes não são estáveis, assim que eles estiverem estáveis serão movidos para o repositório principal, e o Linux Mint será atualizado automaticamente, então se você não está tendo nenhum problema com o KDE aguarde mais um pouco.

Se você realmente deseja atualizar, e acha que vale a pena correr o risco de algumas coisas não funcionarem como deveriam, o procedimento é simples, você precisa apenas adicionar o ppa no programa "Fonte de aplicativos", atualizar o cache e atualizar os pacotes utilizando o gerenciador de atualizações, não utilize o apt diretamente, ou terá problemas, porque por algum motivo alguns pacotes não serão atualizados.


* Abra a ferramenta “Fontes de aplicativos”
* Clique na aba “PPA” , à esquera
* Clique no botão “Adicionar novo PPA”
* Digite “ppa:kubuntu-ppa/backports-landing“
* Valide e clique no botão “Atualizar o cache”
* Atualize os pacotes no gerenciador de atualizações
* reinicie o computador
Posted on: 16/12 15:58

Notebook Avell B153 SE Plus
Linux Mint 18 - Sarah - Cinnamon AMD64
Kernel 4.8.5-heiradi
Intel Core i5 Haswell
8GB RAM
Nvidia GeForce GT 730M

Steam welblade


Voilinux #3 Re: Linux Mint KDE 18, 18.1
Os pacotes já estão nos repositórios oficiais.
Acabei de Atualizar.
_MSC_CLICK_TO_OPEN_IMAGE


Posted on: 16/12 17:55

Edited by Voilinux on 17/12/2016 12:51:14
Reason: Erro


Creto #4 Re: Linux Mint KDE 18, 18.1
Citando:

Voilinux wrote:
Os pacotes já estão nos repositórios oficiais.
Acabei de Atualizar.
_MSC_CLICK_TO_OPEN_IMAGEadult photo sharing



Só um pequeno aviso ao Upar imagens no "Postimage.org" lá no site não esquecer de marcar próprio para a família, mas notei que no novo postimage.org já esta marcado por padrão, e não sei porque a imagem do companheiro acima mostra:

_MSC_CLICK_TO_OPEN_IMAGE


Adult photo sharing ??? curioso

T+
Posted on: 17/12 9:13

Blog do Creto | Linux, informática e prosa
>>> Material de estudos e informações sobre o GNU/Linux <<<


Voilinux #5 Re: Linux Mint KDE 18, 18.1
Obrigado Creto!

Ele estava marcado próprio para a família! Tentei postar novamente mas ocorreu o mesmo problema, então corrigi na própria URL.

Obs: tem um bug:

_MSC_CLICK_TO_OPEN_IMAGE
Posted on: 17/12 12:46


dougpess #6 Re: Linux Mint KDE 18, 18.1
Gosto muito do Cinnamon mas com a chegada do Mint 18.1, parece um bom momento para tentar o KDE.
Posted on: 17/12 13:45

Ela vai embora deixando os bebuns pra trás
Num rasto de caos e destruição
Você olha esse rapaz, arrasado e incapaz
De pensar em qualquer outra solução


Creto #7 Re: Linux Mint KDE 18, 18.1
Citando:

Voilinux wrote:
Obrigado Creto!

Ele estava marcado próprio para a família! Tentei postar novamente mas ocorreu o mesmo problema, então corrigi na própria URL.

Obs: tem um bug:

_MSC_CLICK_TO_OPEN_IMAGE

Voilinux,

O novo postimage está si com alguns bugs por isso eu uso a versão antiga ou seja:

http://old.postimage.org/

T+
Posted on: 17/12 18:09

Blog do Creto | Linux, informática e prosa
>>> Material de estudos e informações sobre o GNU/Linux <<<


Voilinux #8 Re: Linux Mint KDE 18, 18.1
Citando:

Creto wrote:
[quote]
O novo postimage está si com alguns bugs por isso eu uso a versão antiga ou seja:

http://old.postimage.org/

T+


Valeu pela dica Creto!
Posted on: 17/12 19:53







You can view topic.
You cannot start a new topic.
You cannot reply to posts.
You cannot edit your posts.
You cannot delete your posts.
You cannot add new polls.
You cannot vote in polls.
You cannot attach files to posts.
You cannot post without approval.
You cannot use topic type.
You cannot use HTML syntax.
You cannot use signature.

[Advanced Search]